 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/159c679ca93b0e3142455a422fb7c6feb530c14a.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 475px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 112px 843px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -287px 197px 0 auto;
}

.u-section-1 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.875rem;
  margin: 18px 0 60px 624px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 109px;
    margin-right: 643px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 100px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 522px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 115px;
    margin-right: 423px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 401px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 101px;
    margin-right: 243px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 89px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -251px;
    margin-left: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 109px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 32px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 22px;
    margin-left: 0;
    margin-bottom: 37px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/daria-nepriakhina-fI6DaS2da6U-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 232px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 47px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -115px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.5rem;
    width: auto;
    margin-top: -96px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.5rem;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: -72px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -57px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 100px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -139px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 100px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 203px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 131px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 209px;
  height: 154px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -150px auto 21px 115px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 61px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 20px;
    margin-left: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 44px;
  }

  .u-section-3 .u-image-1 {
    width: 168px;
    height: 124px;
    margin-top: -118px;
    margin-left: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    width: 128px;
    height: 94px;
    margin-top: -78px;
    margin-left: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 106px;
    height: 78px;
    margin-top: -72px;
    margin-bottom: 11px;
    margin-left: 11px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 145px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 141px;
  height: 105px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -109px 300px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 175px;
  height: 97px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -97px 50px 4px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    width: 127px;
    height: 94px;
    margin-top: -103px;
    margin-right: 165px;
  }

  .u-section-4 .u-image-2 {
    width: 153px;
    height: 90px;
    margin-top: -92px;
    margin-right: 0;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    width: 99px;
    height: 79px;
    margin-top: -79px;
    margin-right: 133px;
  }

  .u-section-4 .u-image-2 {
    width: 133px;
    height: 78px;
    margin-top: -77px;
    margin-right: -4px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 14px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -57px;
    margin-right: 109px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -79px;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 9px;
    margin-right: auto;
    margin-left: 52px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 37px;
    margin-bottom: 21px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 726px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  line-height: 1.3;
  margin: 20px 25px 0 50px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px auto 0 339px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 20px;
}

.u-section-5 .u-image-1 {
  min-height: 196px;
  background-image: url("images/pexels-cottonbro-studio-4009598.jpg");
  --radius: 22px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 7px 10px 14px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 131px auto 0 9px;
}

.u-section-5 .u-image-2 {
  min-height: 209px;
  background-image: url("images/2bc189af384033ee85a0803679de5e55e6c2897a4439b5ab81a4b9d52cbffc7da974d04bf80b313936d04630ba8acc8db4efe49dded352e27638d7_1280.jpg");
  --radius: 22px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 138px auto 0 20px;
}

.u-section-5 .u-image-3 {
  min-height: 209px;
  background-image: url("images/pexels-cottonbro-studio-5650532.jpg");
  --radius: 22px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 15px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 124px auto -16px;
}

.u-section-5 .u-image-4 {
  min-height: 205px;
  background-image: url("images/pexels-arthouse-studio-4590937.jpg");
  --radius: 21px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 25px 41px 0 auto;
}

.u-section-5 .u-image-5 {
  min-height: 205px;
  background-image: url("images/pexels-cottonbro-studio-3779054.jpg");
  --radius: 22px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 96px 4px 0;
}

.u-section-5 .u-image-6 {
  min-height: 205px;
  background-image: url("images/pexels-noelle-otto-906020.jpg");
  --radius: 22px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px 18px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.625rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 280px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 173px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 257px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 180px;
    margin-left: 39px;
  }

  .u-section-5 .u-image-3 {
    min-height: 257px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 167px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-4 {
    min-height: 222px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 39px;
  }

  .u-section-5 .u-image-5 {
    min-height: 222px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 106px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-5 .u-image-6 {
    min-height: 222px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
    transition-duration: 0.5s;
    width: auto;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.0625rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 249px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 124px;
  }

  .u-section-5 .u-image-2 {
    min-height: 249px;
  }

  .u-section-5 .u-image-3 {
    min-height: 249px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 128px;
  }

  .u-section-5 .u-image-4 {
    min-height: 252px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 22px;
  }

  .u-section-5 .u-image-5 {
    min-height: 252px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-6 {
    min-height: 252px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-5 .u-image-1 {
    min-height: 200px;
  }

  .u-section-5 .u-image-2 {
    min-height: 199px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 131px;
    margin-left: 77px;
  }

  .u-section-5 .u-image-3 {
    min-height: 197px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 126px;
  }

  .u-section-5 .u-image-4 {
    min-height: 199px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 102px;
  }

  .u-section-5 .u-image-5 {
    min-height: 201px;
  }

  .u-section-5 .u-image-6 {
    min-height: 203px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 9px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 166px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 91px;
  }

  .u-section-5 .u-image-2 {
    min-height: 150px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 82px;
    margin-left: 30px;
  }

  .u-section-5 .u-image-3 {
    min-height: 170px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 96px;
  }

  .u-section-5 .u-image-4 {
    min-height: 148px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 38px;
  }

  .u-section-5 .u-image-5 {
    min-height: 158px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 86px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-5 .u-image-6 {
    min-height: 130px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 228px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 268px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 336px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto;
}

.u-section-7 .u-layout-cell-1 {
  --radius: 16px;
  min-height: 142px;
}

.u-section-7 .u-container-layout-1 {
  padding: 9px 20px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 17px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 182px;
  height: 37px;
  margin: -79px 35px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 142px;
}

.u-section-7 .u-container-layout-2 {
  padding: 16px 30px;
}

.u-section-7 .u-image-2 {
  width: 199px;
  height: 94px;
  margin: 0 100px 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -76px auto 0 80px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  --radius: 16px;
  min-height: 168px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-image-3 {
  width: 114px;
  height: 116px;
  margin: 0 87px 0 auto;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -115px auto 0 46px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 168px;
}

.u-section-7 .u-container-layout-4 {
  padding: 16px 30px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 6px auto 0 19px;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-7 .u-image-4 {
  width: 169px;
  height: 107px;
  margin: -111px 28px 4px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -76px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-7 .u-image-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -79px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 179px;
  }

  .u-section-7 .u-image-3 {
    margin-top: -3px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 8px;
  }

  .u-section-7 .u-image-4 {
    margin-right: 14px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-7 .u-text-2 {
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-7 .u-image-2 {
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 238px;
  }

  .u-section-7 .u-image-3 {
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-7 .u-text-5 {
    margin-left: auto;
  }

  .u-section-7 .u-image-4 {
    margin-top: 20px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 20px;
  }

  .u-section-7 .u-image-1 {
    width: 197px;
    height: 39px;
    margin-top: -83px;
    margin-right: 40px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    width: 157px;
    height: 75px;
    margin-top: 11px;
    margin-left: 48px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -64px;
    margin-right: 80px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 19px 10px;
  }

  .u-section-7 .u-image-3 {
    width: 80px;
    height: 81px;
    margin-top: 18px;
    margin-right: 80px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -97px;
    margin-bottom: -1px;
    margin-left: 49px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 149px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 19px;
  }

  .u-section-7 .u-image-4 {
    width: 112px;
    height: 72px;
    margin-top: -93px;
    margin-left: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 9px;
    margin-right: 191px;
    margin-left: 9px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-1 {
    width: 157px;
    height: 31px;
    margin-top: -73px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -70px;
    margin-right: 34px;
  }

  .u-section-7 .u-btn-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 146px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-3 {
    width: 96px;
    height: 97px;
    margin-top: 9px;
    margin-right: 27px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -106px;
    margin-bottom: 0;
    margin-left: 34px;
  }

  .u-section-7 .u-btn-3 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 144px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 13px;
  }

  .u-section-7 .u-btn-4 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-image-4 {
    margin-top: -106px;
    margin-left: 13px;
  }
}